  function AddButtonClick() {
            var himsValidator = [
                             new hims_ctl_val('ctl00_CP_ItemCodeTextBox' + "_NameTextBox", "Item Code", "T", "", "", "", ""),
                             new hims_ctl_val('ctl00_CP_ItemNameTextBox' + "_NameTextBox", "Item Name", "T", "", "", "", "")
            ];
            if (fnDoValidate(himsValidator)) {
                return true;
            }
            else {

                return false;
            }
        }
        function SaveButtonClick() {
            var himsValidator = [new hims_ctl_val('ctl00_CP_RequestedByTextBox', "Requested By", "T", "", "", "", 20)
            ];
            if (fnDoValidate(himsValidator)) {
                return true;
            }
            else {
                return false;
            }
        }
        function textboxMultilineMaxNumber(txt, maxLen) {
            try {
                if (txt.value.length > (maxLen - 1)) return false;
            } catch (e) {
            }
        }
        function textboxmultilinetextchangeMaxNumber(txt, maxLen) {
            try {
                if (txt.value.length > (maxLen - 1)) {
                    txt.value = txt.value.substring(0, maxLen);
                    return false;
                }
            } catch (e) {
            }
        }